<?xml version="1.0" encoding="UTF-8"?>
<linux_upg_param>
	<uboot_name>ub_whdr.img</uboot_name>
	<usb_nor_cmd>usb start;fatload usb 0 83000000 flash.bin;sf burn 83000000 0 800000;</usb_nor_cmd>
	<usb_nand_cmd>usb start;fatload usb 0 83000000 flash.bin;snf burn_all 83000000;</usb_nand_cmd> 
	<net_nor_cmd>setenv ipaddr 192.168.1.2;setenv serverip 192.168.1.1;tftp 83000000 flash.bin;sf burn 83000000 0 800000;</net_nor_cmd>
	<net_nand_cmd>setenv ipaddr 192.168.1.2;setenv serverip 192.168.1.1;tftp 83000000 flash.bin;sf burn_all 83000000</net_nand_cmd>  
	<net_flash_name>flash.bin</net_flash_name>
</linux_upg_param>